PNGCHUNKDESC(1)

NAME
pngchunkdesc - decode information embedded into a PNG chunk name

SYNOPSIS
pngchunkdesc

DESCRIPTION
PNG files are based around a series of chunks, which embody the information stored in the image file. These chunks have four character ASCII names, where the case of each letter stores additional information.

This program decodes the case information in the chunk names, and displays it. The program reads chunk names from stdin, and write chunk descriptions to stdout.

SEE ALSO
pngchunks(1), pngcp(1), pnginfo(1).

AUTHOR
pngchunkdesc was written by Michael Still <mikal@stillhq.com>.

This manual page was written by Nelson A. de Oliveira <naoliv@debian.org>, for the Debian project (but may be used by others).